%define _prefix /scisoft

Name:           scisoft-plastic
Version:        1.5
Release:        1%{?dist}
Summary:        A communication protocol for client-side virtual observatory tools.
Distribution:   Scisoft
Group:          Applications/Scientific
License:        Freely redistributable
Packager:       Carlos Guirao
URL:            http://plastic.sourceforge.net/index.html
Source0:        http://www.astrogrid.org/maven/votech-ds6/jars/plastic-api%{version}-0.5.1.jar
BuildArch:      noarch
Requires:       java

%description
PLASTIC is a protocol for communication between client-side astronomy
applications. It is very simple for application developers to adopt and
is easily extended.

%prep

%build

%install
install -m 755 -d %{buildroot}%{_bindir}
install -m 644 %{SOURCE0} %{buildroot}%{_bindir}/

%files
%{_prefix}
%defattr(-,root,root,-)

%changelog
* Thu Mar 15 2018 Artur Szostak <aszostak@partner.eso.org> 1.5
- Incorporated into automated build system for Scisoft.

* Wed Nov 13 2013 Carlos Guirao <cguirao@eso.org>
- First integration based on SRPM
